/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css

*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Roboto Slab);


/*---------------------------------
	OVERRIDES
-----------------------------------*/

thead th,
tbody th{
font-family: arial, verdana, sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family: arial, verdana, sans-serif;
}

blockquote{
font-family: arial, verdana, sans-serif;
}

/*---------------------------------
	LAYOUT
-----------------------------------*/
body{
margin:0;
padding:0 0 0 0;
background-color: #EBEBEB; /* Customize this with each website*/
color:#000;
font:normal 0.9em/150%  arial, verdana, sans-serif;
text-shadow: 0 0 1px transparent; /* google font pixelation fix */
}

#wrap{
width:100%;
background:#fff;
margin:30px auto 30px auto;
padding:0 2%;
border:1px solid #ccc;
}


#footer{
padding-left:10px;
position: relative;
}

#link-top{
display:none;
}

.callout{
background:#4598ef;/*#86dc00;*/
padding:3em 0;
color:#fff;
box-shadow:inset 0 0 10px rgba(0,0,0,0.2);
text-align: center;
text-shadow:0px 1px 3px rgba(0,0,0,0.2);
display:block;
}
	.callout + div.grid{margin-top:50px;}
	 a.callout{cursor:pointer;}
	 .callout i.icon-4x{font-size:6em;}
	 .callout h4{margin-bottom:30px;}
	 .callout-top{margin:50px 0 0 0;}
	 .callout p{margin-bottom:0;}
	 .callout .button{margin-top:10px;}
	 .callout.green{background:#19ad0b;/*#86dc00;*/}

#mc_embed_signup{
padding:30px 0;
}

#ui-preview{
border:5px solid #ddd;
margin:30px 0;
display:block;
}

/* ////////////////////////////////TP OVERRIDES/////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////// */

/*////////////////////////////////ALEXI'S OVERRIDES/////////*/

h1 {
	font-family: 'Roboto Slab', serif;
	font-weight: bold;
	font-size:  2.0em;
	color: #4c8dcd;
}
h2 {
	font-family: 'Roboto Slab', serif;
	font-size:  1.4em;
	color: #e97f2b;
}
h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:  1.4em;
    color: #000000;
}

h4 {
	font-family:sans-serif;
	font-size: 1.1em;
	margin: 10px 0 10px 0;
	color:#4c8dcd;
}

p {
	font-family: sans-serif;
	font-size: 1.0em;
	color:#6a6a6a;
	line-height:1.5;
	}
a {
	
	font-size:  1.0em;
	text-decoration: none;
	color: #00bbea;
}



/* Changes the color of the body background color */

body{
    background-color: #000;
 }

 
/* Changes the width and color of the template */

 .grid{
max-width:970px;
background-color: #ffffff;
padding:0;
}

/* Banner Wrapper */
.Bannerwrapper{
/*background-color: #000;*/
min-height:130px;
margin-right: 10px;
}

/* Search box Banner right */
.tp-search .ccm-search-block-form {
float: right;

}

/* Search box Search Page */
.tp-search-left .ccm-search-block-form {
margin-bottom: 20px;
}

/*///////////Top Nav Styling/////////*/

/*Change the font of the top Nav Bar*/

.tp-realm-menu li a{
	font-family: 'Open Sans', sans-serif;
}

/*Main colour of nav bar*/
.menu {
	background-color: #000000;
}

/* Different colour for the selected nav */
li.nav-current.nav-path-selected {
  background-color: #ef3037;
}

/*colour, size and padding of <a> tags*/
.menu li a{
  color:#ffffff;
  font-size: 1.0em ;
  padding: 15px 22px !important;
  padding:0;
  margin:0;
}

/*colour of hover on top and bottom menus*/
.menu li>a:hover{
/*  background-color:#8e9fa5;*/
  padding:0;
  margin:0
}




/*///////////Bottom Nav Styling/////////*/

/*Adds more height to Bottom Nav, larger font, and more padding for a tag*/
.tp-bottom-bar li a{
	font-size: 1.1em;
	font-family: 'Open Sans', serif;
	height: 44px;
	padding: 15px 22px !important;
}

/*Main colour of bottom nav bar*/

.menu.tp-realm-menu.tp-bottom-bar{
	background-color:#116bc4;
}

/*Colour of selected on bottom bar*/
.tp-bottom-bar>li.menu-toggle.first + li{
	background-color:#ef3037;
}

/*Colour of 2nd <a> tag on bottom bar*/
.menu.tp-realm-menu.tp-bottom-bar li.last a{
	background-color: #116bc4;
}
/*Colour of 2nd menu item on bottom bar*/
.menu.tp-realm-menu.tp-bottom-bar li.last {
	background-color: #116bc4;
}


/* fix for manual nav text missing when adding a menu item */

#ccm-edit-addRow {
	color:#555;
}

/* override for li items */

li {
  font-family: sans-serif;
  font-size: 1.0em;
  color: #6A6A6A;
  line-height: 1.3; 
  }



  /*/////// SLIDESHOW////////////*/
/*Forces images to stay within a 400px max height, and hides the overflow */

#slideshow{
	margin-top: 0px;
	margin-bottom: 0px;
	/*background-color: #000; To remove black border 9thSep*/
	}

/*Try to make the slider full width*/
.bx-viewport{
	max-height: 400px !important;
}
.bx-wrapper{
		/*margin: 20px 20px 20px; To remove black border 9thSep*/
		margin:0; /*to take away bottom margin */
		
}
.slideshow {
	height:400px;
}

/*/////////////CALL TO ACTION PANELS//////////*/
/*Controls the padding of the 3 call to action panel */

 .col-wrapper {
    padding-left: 20px;
    padding-right:20px;
    height: auto !important;
}


/*SPONSOR SCROLLER*/

/*Styles the Scroller Title panel above the scroller*/

.ourSponsors {
	padding-left:30px;
	font-family:'Open Sans';
	color: #D03433;
	font-size: 1.4em;
	background-color: #CBD3D7;
	height:35px;
	}

/*Adds some padding underneath the images in the scroller*/

.scrollWrapper{
	padding-bottom: 10px;
	padding-top: 10px;
}


/*Pulls the columns into line somehow??/////////*/

*[class*="col_"]{
	margin-top: 0;
	margin-bottom: 0;
}






/* //////////////FOOTER//////////////*/

#footer {
	background-color:#194077;
	height:auto;
}

}
.footerRightText {
	text-align: right;
	margin-right:-20px; /* temporary fix using negative margin, revisit later - Mike Stephie */
}

#followus{
color:#ffc600;
}


#followus-inner{
color:#ffffff;
text-align:right;
}


/*//////////////MIKE AND STEPHIES ADDITIONS//////*/
/* below stying added 23rd July Mike and Stephie */




/************FORM TWEAKS**********/	
label, input {
	color: #000000;
	font-size: 1.0em;
	line-height: 1.2em;
}

textarea {
	font-size:1.0em;
	width:230px;
	height: 100px
}

/* Evenly distributes the columns on 3,4 and 6 col pages */

.col_3
{
	width:25%;
}

.col_4
{
	width:33.3%;
}
.col_6
{
	width:50%;
}

/* HR styling*/

#sponsors{
 	height: 12px;
    	border: 0;
    	box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5);
}

/* Search box styling*/
#search-results
 .Bannerwrapper form{
 	margin-top:200px;

}
